/* =========================================================================
   Base styles
========================================================================= */
body {
  font-family: 'Open Sans', sans-serif;
  color: #1b2733;
  background-color: #f0f0f0;
}

p {
  margin-bottom: 1.5rem;
}

a {
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

a:hover {
  text-decoration: none;
}

a:not([href]):not([tabindex]) {
  cursor: pointer;
}

h1 {
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: 1.75rem;
}

h2 {
  font-weight: 700;
  margin-bottom: 1rem;
}

h3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin-bottom: 1rem;
}

h6 {
  font-weight: 700;
  display: inline;
}

@media (min-width: 1200px) {
  .container {
    max-width: 960px;
  }
}



/* =========================================================================
   Header
========================================================================= */
.ad {
  background-color: #F5F5F5;
  padding: .5rem 0;
  text-align: center;
  color: #BDBDBD;
}

.ad p {
  margin-bottom: 0;
  font-size: .875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.ad p span {
  font-size: 0.875rem;
}
.site-header {
  background-color: white;
  padding: 25px 0;
  border-bottom: 1px solid #acacac;
}

/* =========================================================================
   Main content
========================================================================= */
.main-content {
  background-color: white;
  width: 100%;
  margin: 0 auto;
  padding: 2rem 0;
}

@media (min-width:576px){
  .main-content{
    max-width:540px
  }
}
@media (min-width:768px){
  .main-content{
    max-width:720px
  }
}
@media (min-width:992px){
  .main-content{
    max-width:960px
  }
}

@media (min-width:1200px){
  .main-content{
    max-width:1140px
  }
}

.main-content .row {
  margin-bottom: 1rem;
}

.main-content img {
  display: block;
  margin: 0 auto 1rem
}

.title-small {
  color: #919191;
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 1rem;
  display: block;
}

.breadcrumb {
  background-color: transparent;
  padding: 0;
  margin-bottom: 1rem;
  color: #acacac;
  font-size: 0.875rem;
}

.breadcrumb a {
  color: #acacac;
}

.lead {
  font-size: 1.125rem;
  font-weight: 700;
}

.lead span {
  color: #f55489;
}

.blockquote {
  padding-left: 32px;
  padding-top: 32px;
  background-image: url('quote.png');
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto;
}

.blue-bg {
  background-color: #a5e4fd;
}

.image-description {
  color: #acacac;
  font-size: .875rem;
  text-align: center;
  margin-bottom: 0;
}

.big-link {
  font-size: 1.5rem;
  font-weight: 700;
  text-decoration: underline;
}

@media (min-width:768px){
  h1 {
    font-size: 2.5rem;
  }
  .title-small {
    font-size: 1.75rem;
  }
}

/* Comments
--------------------------------------------- */
.comments {
  margin: 3rem 0 1.5rem;
}

.comments h2 {
  margin-bottom: .5rem;
}

.comments-meta,
.form-text {
  font-size: 0.8125rem;
  color: #6c757d;
}

.comments-header {
  border-bottom: 1px solid #d7d7d7;
}

.comment {
  margin: .5rem 0;
  border-bottom: 1px solid #d7d7d7;
  padding: .5rem .5rem 1rem;
}

.comment.waiting {
  background-color: #FFEBEE;
}

.comment > .comment {
  margin-left: 4rem;
  border-bottom: 1px solid #d7d7d7;
  padding-bottom: 1rem;
}

.comment:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}

.comment-header {
  margin-bottom: .5rem;
}

.comment-name {
  font-size: 1rem;
  font-weight: 700;
  display: inline-block;
  margin-bottom: 0;
}

.comment-time {
  color: #6c757d;
  margin-left: .5rem;
  font-size: 0.75rem;
}

.comment-wait {
  color: #E53935;
  font-weight: 700;
  font-size: .875rem;
  margin-left: .5rem;
  text-decoration: underline;
}

.comment-vote {
  color: #6c757d;
  font-size: 0.8125rem;
  display: none;
}

.comment-vote strong {
  color: #4dcf8f;
}

.comment-vote strong.red {
  color: #E53935;
}

.comment-content {
  margin-bottom: 0;
  font-size: 1rem;
}

.comment-vote i {
  margin-left: .5rem;
  font-size: 0.8125rem;
  cursor: pointer;
  transition: all 0.15s ease-in-out;
}

.comment-vote i.fa-thumbs-up:hover {
  color: #4dcf8f !important;
}

.comment-vote i.fa-thumbs-down:hover {
  color: #E53935!important;
}

@media (min-width: 576px) {
  #new_comment .form-row {
      flex-wrap: nowrap;
  }
  #new_comment .form-row .form-group {
      -ms-flex: 1 1 auto !important;
      flex: 1 1 auto !important;
      max-width: none !important;
      width: auto;
  }
}

@media (min-width: 1200px) {
  #new_comment .form-row > .form-group:nth-child(1),
  #new_comment .form-row > .form-group:nth-child(2) {
      width: 40%;
  }
}


.studies-wrapper {
  margin: 3rem 0 1rem;
  text-align: left;
}

.studies-wrapper p {
  color: #BDBDBD;
  margin-bottom: 0;
  font-size: .75rem;
}

.studies-wrapper a {
  color: #BDBDBD;
  font-size: .75rem;
  padding-bottom: 0;
  padding-top: 0;
}

.studies-wrapper a:hover {
  color: #999999;
}

/* =========================================================================
   Footer
========================================================================= */
.footer {
  text-align: center;
  margin: 2rem 0;
}

.copyright {
  display: block;
  color: #757575;
  margin-bottom: .75rem;
}

.disclaimer {
  font-size: 0.75rem;
  color: #BDBDBD;
  margin-bottom: 0;
}

.footer-nav .nav-link {
  font-size: 0.75rem;
  color: #BDBDBD;
}

.footer-nav .nav-link:hover {
  color: #999999;
}

/* Legal
--------------------------------------------- */
.legal {
  padding: 1rem 0;
}
.legal__title {
  font-size: 1.75rem;
  font-weight: 700;
  margin-bottom: .5rem;
  color: #1c1c1c;
}
.legal__content h2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: .5rem;
  color: #1c1c1c;
}
.legal__content h3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin-bottom: .5rem;
  color: #1c1c1c;
}
.legal__content h4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin-bottom: .5rem;
  color: #1c1c1c;
}
.legal__content h5 {
  font-size: 1rem;
  font-weight: 700;
  margin-bottom: .5rem;
  color: #1c1c1c;
}
.legal__content p {
  margin-bottom: 1rem;
}
.legal__content p, .legal__content li {
  font-size: .875rem;
}
.legal__content ol, .legal__content ul {
  margin-top: 0;
  margin-bottom: 1rem;
  padding-left: 2rem;
}
.legal__content ol ol, .legal__content ol ul, .legal__content ul ol, .legal__content ul ul {
  margin-bottom: 0;
}
.legal__content a {
  color: #1976D2;
  transition: all 0.15s ease-in-out;
}
.legal__content a:hover {
  color: #0D47A1;
}

.legal.contact .form-control {
  border-color: #9d9d9d;
  border-width: 2px;
  color: #1c1c1c;
  font-weight: 500;
}
.legal.contact .form-control:focus {
  border-color: #383838;
  box-shadow: none;
  color: #1c1c1c;
}
.legal.contact .form-control::placeholder {
  color: #9d9d9d;
}
.legal.contact .form-check:not(:last-child) {
  margin-bottom: .5rem;
}
.legal.contact .col-form-label {
  color: #1c1c1c;
}
.legal.contact .form-check-label {
  font-size: .875rem;
  color: #1c1c1c;
  font-weight: 400;
  padding: .25rem 0rem;
  cursor: pointer;
}
.legal.contact .form-check-label a {
  color: #1c1c1c;
  text-decoration: underline;
}
.legal.contact input[type="checkbox"].form-check-input {
  margin-top: 8px;
}
.legal.contact .contact__legal {
  font-size: .75rem;
  color: #897b7b;
  margin-bottom: .5rem;
}
.legal.contact .contact__legal a {
  font-size: .75rem;
  color: #897b7b;
  text-decoration: underline;
}
.legal.contact .btn {
  font-size: 1.25rem;
  padding-left: 2rem;
  padding-right: 2rem;
  margin: 0 auto;
  font-weight: 700;
  border-radius: 50em;
  background-color: #59c114;
  border-color: #59c114;
  color: #ffffff;
}

/* Modal
--------------------------------------------- */
.site-modal__content {
  border: 1px solid #757575;
}
.site-modal__header {
  border-bottom: 1px solid #E0E0E0;
}
.site-modal__title {
  font-size: 1.25rem;
  font-weight: 700;
}
.site-modal__close {
  color: #9E9E9E;
}
.site-modal__close:hover {
  color: #757575;
}
.site-modal__footer {
  border-top: 1px solid #E0E0E0;
}
.site-modal__footer .btn {
  font-size: .875rem;
  padding: .5rem 1rem;
}
